<header class="o-landing-header">
  <div class="o-landing-header__title"><mat-icon>house</mat-icon> Casa</div>
</header>
<main class="p-page">
  <app-join-household></app-join-household>
  <app-create-household></app-create-household>
</main>
